IOS61 v19.26, Error -2011 when installing DVDx

Discussion in 'Wii - Hacking' started by Axmann, Mar 28, 2010.

  1. Axmann
    OP

    Axmann Member

    Newcomer
    39
    0
    Feb 10, 2009
    United States
    The topic title gives you almost all of the info. I'm trying to install DVDx on a perfectly softmodded Wii that does everything else.

    When I go to the HBC menu, on the top-right it sats "IOS61 v19.26", and when I try to install DVDx, it gives me an "Error -2011" every time.

    Any suggestions/solutions?
     
  2. C.S.I.

    C.S.I. GBAtemp Fan

    Member
    410
    0
    Mar 8, 2010
    Down under
    Have you tried to install it using 'bannerbomb' from the bootmii installer?

    Oops, meant Hackmii installer, as opposed to bootmii installer.
     
  3. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,561
    31
    Mar 14, 2009
    United States
    What IOS does the HackMii Installer use?
     
  4. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    2,037
    455
    Apr 23, 2007
    United States
    HBC will ALWAYS use IOS61. That is why if you "dop" this IOS, you will get an upside down HBC. How were you trying to install DVDx?

    Edit: 2011, iirc, means it can't find a trucha bug enabled IOS to use. Use the trucha bug restorer, Multi Mod Manager, dop-mii v12, or alike to restore trucha. you need either an active internet connection on your Wii, or the following wads on your SD Card:
    IOS15-64-v257.wad
    IOS15-64-v523.wad
    IOS36-64-v3351.wad
    IOS37-64-v3869.wad

    Once you trucha sign IOS36, DVDx can install.
     
  5. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,561
    31
    Mar 14, 2009
    United States
    Not true; it chooses the best, Nintendo-sanctioned IOS. I got HBC 1.0.6 to use IOS36.
     
  6. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    ...Are you trying to use an older standalone DVDX installer instead of the HackMii Installer? If so, why?
     
  7. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    2,037
    455
    Apr 23, 2007
    United States
    Sorry. Tends to default to IOS61, unless you play around with your IOS's. But that's pretty much a moot point at the moment because it doesn't relate to the problem the OP is receiving. His error code is saying that the installer cannot find a trucha-bug-enabled IOS. The fix is to simply enable it. Done deal.
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,347
    329
    Nov 19, 2008
    United States
    Sandy, UT
    But what's the trucha bug got to do with ye olde hackmii installer?
     
  9. OrGoN3

    OrGoN3 GBAtemp Addict

    Member
    2,037
    455
    Apr 23, 2007
    United States
    It shouldn't. He mentioned HBC, so if he's doing it that way, he's using an older/cusotm DVDx install?? In which case he needs to restore trucha and remove stub IOS (latter if using 4.2). Otherwise he can use BannerBomb to run HackMii to install DVDx, as you mentioned.
     
  10. Axmann
    OP

    Axmann Member

    Newcomer
    39
    0
    Feb 10, 2009
    United States
    Well, to be quite frank, I didn't know there WAS anything else I could use... T.T

    I've been out of the Wii modding scene for a while now, so I don't know much else o.0
     
  11. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    If you want DVDX, use the latest hackmii installer. Then you don't need to mess with IOS, it's even possible it doesn't work, because you messed too much with your IOS.